#ifndef MODULEPARAMETER_H
#define MODULEPARAMETER_H
#include "ModuleBase.h"

namespace mdd {

    class ModuleParameter : public ModuleBase {
    private:
       
    public:
        ModuleParameter();
        state update() override;
    };
}

#endif